@tailwind base;
@tailwind components;
@tailwind utilities;

@layer base {
    body {
        color: #468;
    }

    form .simple-input {
        @apply h-10 border mt-1 rounded px-4 w-full bg-gray-50
    }
}